Information

Description
A custom select for @twitter bootstrap using button dropdown
Version
1.6.4
Project Url
https://github.com/silviomoreto/bootstrap-select
View on NuGet: http://www.nuget.org/packages/bootstrap-select.less

Dependencies

Here are the packages that version 1.6.4 of bootstrap-select.less depends on.

jquery.validate.bootstrap : (1.1.0)

Authors

 

Installing with NuGet

PM> Install-Package bootstrap-select.less

Packages that Depend on bootstrap-select.less

No packages were found that depend on version 1.6.4.